/* ===== Primary Styles ========================================================

   Author: Vanessa Keeton and Tim Pelletier  

   ========================================================================== */



/*Extra Reuseable classes*/   

.off-screen {
    position: fixed;
    left: -100000px;
}
.hideLabel508 {
    left: -9999px;
    position: absolute;
}
/*AY Base Styles*/ 

   

   

body {
    /*background: #fff url(../images/bodybg.gif) repeat-x fixed;*/

    padding-top: 150px;
    padding-bottom: 40px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 100%;
}
h1.universityName {
    display: inline;
    position: relative;
    top: 50px;
    color: #FFF;
    font-size: 1.5em;
}
h1.appTitle {
    font-size: 2em;
    letter-spacing: -1px;
    line-height: 1em;
    text-align: right;
    margin: auto;
    width: 1020px;
    color: #fff;
    position: absolute;
    margin-top: 60px;
    text-decoration: none;
}
h1.appTitle a {
    color: #fff;
    text-decoration: none;
}
h1.appSysTitle{
    font-size: 2em;
    letter-spacing: -1px;
    line-height: 1em;
    text-align: right;
    margin: auto;
    width: 1020px;
    color: #fff;
    position: absolute;
    margin-top: 40px;
    text-decoration: none;
    font-size: 1.25em;
	
}
h2 {
    margin: 0 0 20px;
}
.dynamicText h2 {
    line-height: 1.25em;
    margin-bottom: 10px;
}
h3 {
    margin: 0 0 10px;
}
h4 {
    margin-bottom: 11px;
    text-transform: uppercase;
}
h5 {
    margin-bottom: 11px;
    text-transform: uppercase;
}
h6 {
    margin-bottom: 11px;
    text-transform: uppercase;
}
p, ul, ol, dl, table {
    font-weight: normal;
    font-size: 14px;
}
a {
    color: blue;
}
.pmtAmount{
    padding-left: 10px;
}
.ApplicationFee{
    margin: 0 0 5px;
    font-size: 18px;
    line-height: 27px;
    font-family: inherit;
    font-weight: bold;
    color: inherit;
    text-rendering: optimizelegibility;
}
legend {
    font-size: 14px;
    border: none;
    padding-bottom: 0px;
    margin-bottom: 5px;
}
input[type="submit"], input[type="button"] {
    padding: 5px 50px;
    border: none;
    color: #fff;
    font-weight: bold;
    border-radius: 5px;
    background: #7d7e7d; /* Old browsers */
    
        
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    
    

    background: url(data:image/svg +xml;
 base64, PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2 ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0i bm9uZSI +CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2V PblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1 jb2xvcj0iIzdkN2U3ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I 9IiMwZTBlMGUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ +CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJ hdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #7d7e7d 0%, #0e0e0e 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #7d7e7d), color-stop(100%, #0e0e0e)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #7d7e7d 0%, #0e0e0e 100%); /* 



Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #7d7e7d 0%, #0e0e0e 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #7d7e7d 0%, #0e0e0e 100%); /* IE10+ */
    background: linear-gradient(top, #7d7e7d 0%, #0e0e0e 100%); /* W3C */
    background: #7d7e7d\0/; /*IE8*/
}
.input-xlarge {
    width: 100%;
}
.disabledButton {
    display: none!important;/*must be important becasue of input type css on buttons*/
}
.navbar-fixed-top .container, .navbar-fixed-bottom .container {
    width: 1020px;
}
.navbar {
    background-color: #666;
}
#header {
    height: 114px;/*background: url(../brandingfiles/headerbg.png) no-repeat;*/
}
.navbar-inner {
    height: auto;
    background: no-repeat;
}
.hero-unit {
    box-shadow: 2px 2px 8px rgba(50, 50, 50, 0.75);
    background-color: #fff;
    border: solid 1px #cccccc\0/; /*IE8*/
}
footer .footerTopUl {
    text-align: center;
}
footer .footerTopLi {
    border-right: 1px solid black;
    display: inline;
    font-size: smaller;
    padding: 0px 20px;
}
footer .footerTopLi:last-child {
    border-right: none;
}
.footerTopLi ul {
    text-align: left;
}
.nav-tabs {
    margin-bottom: 0;
    margin-right: -2px;
    border: none;
}
.nav-tabs > .active > a, .nav-tabs > .active > a:hover, .nav-tabs > li > a {
    border: none;
}
div.tab-content {
    background-color: #ddd;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    padding: 5px;
}
.recLogin div.tab-content{
    border-top-right-radius: 10px;
}
div.tab-pane p, div.tab-pane ul {
    font-size: small;
    font-family: Arial, Helvetica, sans-serif;
}
.nav-tabs > li > a {
    background-color: #888;
    color: white;
}
.nav-tabs > li > a:hover {
    background-color: #888;
}
.nav-tabs > li, .nav-pills > li {
    float: right;
}
.nav-stacked > li {
float: none;
width: 95%
}
.nav-tabs.nav-stacked > li > a {
    border-radius: 0;
    border: none;
}

.nav-tabs > .active > a, .nav-tabs > .active > a:hover {
    background-color: #ddd;
}
.italic {
    font-style: italic;
}
#ay-loginText, #rec-loginText {
    margin-top: 20px;
}
#ay-loginText, #ay-forgotPIN, #rec-forgotPIN {
    text-align: center;
}
#ay-login-box {
    width: 50%;
    margin: 0 auto;
}
#ay-login-box input[type=text], #ay-login-box input[type=password] {
    width: 100%;
}
#rec-loginSubmit {
    margin-left: 260px;
}
#tab2 h2, #indicatesRequired {
    text-align: right;
    padding-right: 5px;
}
.create-tab, #rec-login-box {
    width: 90%;
    margin: 15px auto;
}
.newFormsLeft .help-inline {
    display: inline-block;
    font-size: 0.75em;
    margin-top: -1em;
}
.newFormsLeft label {
    width: 175px;
    float: left;
}
.radioChoices label {
    width: 20px;
    float: none;
    display: inline;
    margin-left: 10px;
    margin-right: 30px;
}
.checkChoices label {
    width: 20px;
    float: none;
    display: inline;
    margin-left: 10px;
    margin-right: 30px;
}
#ay-rec-box input[type=radio] {
    float: left;
    width: 30px;
}
#ay-terms input[type=checkbox] {
    float: left;
    margin-right: 10px;
}
#btnCheckTerms {
    margin-top: 15px;
}
.emails {
    width: 280px;
}
.ay-create-label label {
    text-align: right;
    padding-right: 5px;
}
label.noFloat {
    width: 100%!important;
}
#ZipCaption {
    margin-left: 182px;
    font-size: smaller;
    margin-top: -10px;
    white-space: nowrap;
}
#ay-createSubmit, #rec-createSubmit {
    margin-left: 200px;
}
#rec-forgotSubmit {
    margin-left: 253px;
}
/*Errors*/

.validationError {
    color: #CC0000;
    font-size: 12px;
    font-weight: bold;
}
.newFormsLeft div[generated=true].error, .newFormsLeft label div.error {/*resets against old AY Error on the login screen*/
    margin: 0px;
    background: none;
    border: none;
    padding: 0px;
}
.newFormsLeft input.error, .newFormsLeft input.validationError {/*resets against old AY Error on the login screen*/
    margin: auto auto 6px;
    padding: 4px;
    border: 1px solid #CC0000;
}
.newFormsLeft div[generated=true].error, .newFormsLeft div[generated=true].validationError, .newFormsLeft label div.error {
    position: absolute;
    margin-left: 180px;
    margin-top: 10px;
    text-align: left;
}
#ay-login-box div.validationError {
    margin-left: 0px;
    margin-top: 32px;
}
.modal .newFormsLeft div.error {
    position: relative;
    width: 100%;
}
.newFormsLeft input.error, .newFormsLeft input.validationError {
    margin-bottom: 30px
}
#ay-rec input.error {
    padding: 4px;
    margin-bottom: 30px;
    margin-top: -2px;
}
.inlineError {
    list-style: none;
    font-weight: bold;
    /*border-bottom:1px solid red;*/

    padding: 5px 10px 0px;
}
#ay-recForm #indicatesRequired{ 

text-align:left; 
padding-bottom:15px; 
} 
.inlineError:last-child {
    border-bottom: none;

}
.error ul {
    border: none;
    margin: 0;
    padding: 0;
    list-style: none;
    width: 98%;
    margin: 0!important;
}
/*.error li:nth-child(odd) {
    background-color: #CC0000;
    color: #FFFFFF;
    padding: 5px;
}
.error li:nth-child(even) {
    color: #CC0000;
    padding: 5px;
}*/

.error li {
    border-bottom: 1px solid;
    padding: 5px 0px;
}

.error li:last-child{
    border: none;
}
#serverErrors {
    margin-bottom: 10px;
    padding-top: 8px;
}
/*Main Dashboard Styles*/



#appListHeader {
    margin-bottom: 10px;
}
#appList {
    margin-left: 0px;
}
#appList li {
    list-style: none;
	overflow:hidden!important;
}
#appList h3 {
    float: left;
    margin-left: 5px;
}
#appList h4 {
    margin: 10px 0px 0px 0px;
}
#appList li.status h4 {
    margin-top: 0px;
}
#appList .appListButton {
    float: right;
}
#appList li li {
    clear: left;
    line-height: 22px;
}
.subAppList {
    margin-bottom: 20px;
    margin-left: 0px;
    padding: 0px 20px 20px 20px;
	word-wrap: break-word!important;
}
.subAppList a:link {
    text-decoration: underline!important;
}
.appListSubHeader {
    overflow: auto;
    padding: 10px 5px 0px;
    border-radius: 8px 8px 0px 0px;
    margin-bottom: 15px;
    background: #b5b5b5; /* Old browsers */



/* IE9 SVG, needs conditional override of 'filter' to 'none' */



background: url(data:image/svg +xml;
 base64, PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2 ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0i bm9uZSI +CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2V PblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1 jb2xvcj0iI2I1YjViNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I 9IiNlMGUwZTAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ +CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJ hdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #b5b5b5 0%, #e0e0e0 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #b5b5b5), color- stop(100%, #e0e0e0)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #b5b5b5 0%, #e0e0e0 100%); /* Chrome10+,Safari5.1+ 



*/
    background: -o-linear-gradient(top, #b5b5b5 0%, #e0e0e0 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #b5b5b5 0%, #e0e0e0 100%); /* IE10+ */
    background: linear-gradient(top, #b5b5b5 0%, #e0e0e0 100%); /* W3C */
    background: #b5b5b5\0/; /*IE8*/
}
.status h4 {
    font-weight: bold;
    margin-top: 2px;
    padding: 0px!important;/*must me important to override any h4 styles in the 



branding*/
    color: inherit!important;/*must me important to override any h4 styles in the 



branding*/
}
.status h4 img {
    padding-left: 10px;
    position: relative;
    top: -3px;
}
.appNotStarted, .appNotStarted h4 {
    color: #3B5998!important;/*must me important to override any h4 styles in the 



branding*/
}
.appSubmited, .appSubmited h4 {
    color: #336600!important;/*must me important to override any h4 styles in the 



branding*/
}
.appNotSubmited, .appNotSubmited h4 {
    color: #ff6600!important;/*must me important to override any h4 styles in the 



branding*/
}
/*Header Controls*/



.usercontrols {
    float: right;
}
a.btn {
    color: #fff!important;  /*must me important to override any .btn styles used in the old CSS*/
    text-decoration: none!important;    /*must me important to override any .btn styles used in the old CSS*/
    text-transform: uppercase;
    font-weight: bold;
}
#btncontrol {
		margin-right: 0px!important;
}
#btncontrol li{
    color: #fff!important;  /*must me important to override any .btn styles used in the old CSS*/
    text-decoration: none!important;    /*must me important to override any .btn styles used in the old CSS*/
    text-transform: uppercase;
    font-weight: bold;
	font-size: 11px;
	line-height: 18px;
	margin: 0px!important;
}
.informationBox {
    border: solid 1px #ccc;
    border-radius: 10px;
    padding: 0px;
    width: 90%;
    margin-left: 5%;
    box-shadow: 2px 2px 3px rgba(50, 50, 50, 0.75);
    margin-bottom: 20px;
}
.informationBox h2 {
    font-size: 1.25em!important;
    font-family: Arial, Helvetica, sans-serif!important;
    color: #fff;
    line-height: 1em;
    border-bottom: solid 1px #666;
    padding: 5px 10px;
    border-radius: 10px 10px 0px 0px;
    border: 2px solid #FFFFFF;
    background: #7d7e7d; /* Old browsers */



/* IE9 SVG, needs conditional override of 'filter' to 'none' */



background: url(data:image/svg +xml;
 base64, PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2 ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0i bm9uZSI +CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2V PblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1 jb2xvcj0iIzdkN2U3ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I 9IiMwZTBlMGUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ +CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJ hdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #7d7e7d 0%, #0e0e0e 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #7d7e7d), color- stop(100%, #0e0e0e)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #7d7e7d 0%, #0e0e0e 100%); /* Chrome10+,Safari5.1+ 



*/
    background: -o-linear-gradient(top, #7d7e7d 0%, #0e0e0e 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #7d7e7d 0%, #0e0e0e 100%); /* IE10+ */
    background: linear-gradient(top, #7d7e7d 0%, #0e0e0e 100%); /* W3C */
    background: #7d7e7d\0/;/* IE8 */
}
.informationBox .nav {
    margin-bottom: 15px;
}
.informationBox .nav li {
    margin-bottom: 10px;
}
#ay-dashboard-text {
    width: 90%;
    margin-left: 5%;
}
#ay-dashboard-text h2 {
    font-size: 1em;
    font-family: Arial, Helvetica, sans-serif;
}
#ay-dashboard-text {
    font-size: .85em!important;
}
/*Form menu styles*/    

#menu font.subMenu{
display:block;
width:160px;
  word-wrap: break-word;

}
.menuImage a:visited, .menuImage a:link, .menuImage a:visited, .menuImage a:active {
    color: #FFFFFF;
    float: left;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    letter-spacing: .1em;
    font-style: normal;
    font-weight: normal;
    padding: 10px 30px;
    text-decoration: none;
}
.menuImage a:hover {
    background-image: none;
}
.mainTitle {
    letter-spacing: .1em;
    font-size: 12px;
    padding: 10px;
    border-bottom: solid #fff 1px;
    background: #000;
}
td.Menu {
    border-top: solid #fff 1px;
    padding: 10px;
    color: #000;
    background-color: #999;
}
.youarehere a:link {
    margin-left: 5%;
    background: #fff;
    padding: 10px 0px 10px 20px;
    width: 95%;
    height: 100%;
    color: #000;
    font-weight: bold;
    border-radius: 10px;
    display: block;
    margin-bottom: 10px;
}
font font.Menu {/* links after the form sections and hr */
    letter-spacing: .1em;
    font-size: 12px;
    padding: 5px 0px;
    color: #000;
    display: block;
    text-decoration: underline!important;
}
.modal h3 {/*Modal Addjusments*/
    margin-bottom: 5px;
}
.parentAppSubmit {
    text-align: right;
    margin-bottom: 15px;
    margin-top: 2px;
}
/*content tabs*/



.span9 div.tab-content {
    background-color: #fff;
    border-top: solid 5px #333;
    border-radius: 0px;
    padding: 5px;
}
.span9 .nav-tabs > li > a {
    position: relative;
    top: -1px;
}
.span9 .nav-tabs > li > a:hover {
}
.span9 .nav-tabs > li, .span9 .nav-pills > li {
    float: left;
}
.span9 .nav-tabs > .active > a, .span9 .nav-tabs > .active > a:hover {
    background-color: #333;
    color: #fff;
}
/*model styles*/



.modal-header {
    background: #666;
    color: #fff;
}
.modal-header h3 {
    line-height: normal;
}
.modal-header i {
    margin-top: 4px;
}
.modal .row-fluid {
    width: auto;
}
.modal-body ul li {
    margin-bottom: 10px;
}
.downloadList {
    list-style: none;
    margin: 0px;
}
.downloadList h3 {
    margin: 0px;
    background-color: #ccc;
    padding: 5px 10px;
}
.downloadList h3:hover {
    background-color: #ddd;
}
.downloadList a:link {
    text-decoration: none;
}
.downloadList li {
}
.downloadList p {
    margin: 5px 20px 30px;
}
/*Applicant Form sections fixes*/

.ContentCell label {
    display: inline;
    margin-right: 15px;
}
.ContentCell {
    text-align: left;
    padding: 6px;
}
.ContentCell input[type="checkbox"], input[type="radio"] {
    margin-right: 8px;
}
.ContentCell p .SubSection {
    display: block;
    text-align: center;
}

/*decision letter*/
#decision-letter table{
    text-align:left!important;

    
    }

#decision-letter table, #decision-letter .printimg{
    margin:auto;
    
    }   
#decision-letter .printimg {
    display:table;
    margin-top:20px;
    margin-bottom:20px;
        }   
    
/*enrollment*/

.enrollment-container input[type="submit"], input[type="button"] {
    margin-left: 5px;
    padding: 5px;
    }

.receipt-container table{
    margin:auto;
}

/*Recommendation Only*/
.recBody .dl-horizontal dd {
    font-weight: bold;
    font-size:  13px;
	line-height : 1.75em;
}
.recBody .dl-horizontal dt {
    width: 220px;
    margin-right:15px;
    font-weight: normal;
    font-size:  13px ;
	line-height : 1.75em;
 }
#rec-create-box .dl-horizontal dt, .recLogin .dl-horizontal dt {
    width: 220px;
    font-size:  13px ;
	line-height : 1.75em;
}
.recBody .dl-horizontal dt:after {
    content: ":"
} 
.recBody .span9 div.tab-content{
    border:0;
}
.btn.btn-link {
    color:#666!important;
}

#rec-update-parent ul li {
margin: 0;
}
#finalRecSuccess {
    font-size: 1em;
}

.nav-tabs.nav-stacked > li.active:after{
    content: " ";
    margin-left: 215px;
    margin-top: -34px;
    position: absolute;
    width: 0;
    height: 0;
    border-top: 17px solid transparent;
    border-bottom: 16px solid transparent;
    border-left: 16px solid #ddd;
}

#rec-AppInfoBox {
    background: #eee;
    border: 1px solid #ccc;
}
#rec-AppInfoBox .dl-horizontal{
    margin: 14px;
}
#rec-content .rec-progressBtns {
    margin-top: 20px;
}
.rec-exit {
    margin-right: 15px;
}

.recBody .warning, .recBody .success, .recBody .information, .recBody .error {
    background-size: 20px;
    padding-left: 32px;
    background-position: 5px;
}

.recBody .warning {
    background-image: url(../images/warning.png);
}
.recBody .information {
    background-image: url(../images/info.png)
}
.recBody .error {
    background-image: url(../images/error.png);
    background-position:5px 10px;
}
.recBody form .error {
    background-image: none;
}

.icon-pdf {
    background-position: 0;
    background-image: url(../images/pdficon.png);
    background-size: 16px;
    width: 16px;
    height: 16px;
    vertical-align: top;
}
.recBody h1.appTitle {
    font-size: 1.25em;
    margin-top: 40px;
}

.recBody .ContentCell {
    padding:0px;
}
 .tooltip-inner {
    border: solid 1px #343434;
    background-color:#F1F1F1;
    color:black;
    text-align :left;
 }
.tooltip.in {
  opacity: 1.0;
  filter: alpha(opacity=100);
}